{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/1",
  "scrapedAt": "2025-12-19T07:09:04.393Z",
  "menuId": 1559,
  "page": 1,
  "count": 10,
  "items": [
    {
      "title": "ลงพื้นที่ตรวจสอบการดูดโคลนเลนในท่อระบายน้ำเพื่อป้องกันน้ำท่วมขัง และให้น้ำไหลเวียนดีขึ้น ในพื้นที่เขตตำบลลาดสวาย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3826/menu/1559/page/1",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3826/pics_9269_1.jpg?931",
          "https://ladsawai.go.th/public/list_upload/backend/list_3826/pics_9269_2.jpg?961",
          "https://ladsawai.go.th/public/list_upload/backend/list_3826/pics_9269_3.jpg?848",
          "https://ladsawai.go.th/public/list_upload/backend/list_3826/pics_9269_4.jpg?358",
          "https://ladsawai.go.th/public/list_upload/backend/list_3826/pics_9269_5.jpg?808",
          "https://ladsawai.go.th/public/list_upload/backend/list_3826/pics_9269_6.jpg?18",
          "https://ladsawai.go.th/public/list_upload/backend/list_3826/pics_9269_7.jpg?483",
          "https://ladsawai.go.th/public/list_upload/backend/list_3826/pics_9269_8.jpg?934",
          "https://ladsawai.go.th/public/list_upload/backend/list_3826/pics_9269_9.jpg?56"
        ],
        "content": "ข่าวประชาสัมพันธ์: เทศบาลเมืองลาดสวาย\nวันที่ 9 ธันวาคม 2568 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยคณะผู้บริหาร และสมาชิกสภาเทศบาลเมืองลาดสวาย ลงพื้นที่ตรวจสอบการดูดโคลนเลนในท่อระบายน้ำเพื่อป้องกันน้ำท่วมขัง และให้น้ำไหลเวียนดีขึ้น ในพื้นที่เขตตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "9 ธ.ค. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3826/pics_topic_3826_thumbnail.jpg",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/1"
    },
    {
      "title": "ลงพื้นที่ช่วยเหลือและฟื้นฟู อ.หาดใหญ่ จังหวัดสงขลา ที่ได้รับผลกระทบจากอุทกภัยครั้งใหญ่",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3825/menu/1559/page/1",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3825/pics_9266_1.jpg?167",
          "https://ladsawai.go.th/public/list_upload/backend/list_3825/pics_9266_2.jpg?728",
          "https://ladsawai.go.th/public/list_upload/backend/list_3825/pics_9266_3.jpg?853",
          "https://ladsawai.go.th/public/list_upload/backend/list_3825/pics_9266_4.jpg?463",
          "https://ladsawai.go.th/public/list_upload/backend/list_3825/pics_9266_5.jpg?517",
          "https://ladsawai.go.th/public/list_upload/backend/list_3825/pics_9266_6.jpg?354",
          "https://ladsawai.go.th/public/list_upload/backend/list_3825/pics_9266_7.jpg?830",
          "https://ladsawai.go.th/public/list_upload/backend/list_3825/pics_9266_8.jpg?751",
          "https://ladsawai.go.th/public/list_upload/backend/list_3825/pics_9266_9.jpg?129",
          "https://ladsawai.go.th/public/list_upload/backend/list_3825/pics_9266_10.jpg?195",
          "https://ladsawai.go.th/public/list_upload/backend/list_3825/pics_9266_11.jpg?15",
          "https://ladsawai.go.th/public/list_upload/backend/list_3825/pics_9266_12.jpg?759",
          "https://ladsawai.go.th/public/list_upload/backend/list_3825/pics_9266_13.jpg?55",
          "https://ladsawai.go.th/public/list_upload/backend/list_3825/pics_9266_14.jpg?915"
        ],
        "content": "ข่าวประชาสัมพันธ์ : เทศบาลเมืองลาดสวาย\nเทศบาลเมืองลาดสวาย นำโดย นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย ส่งทีมเจ้าหน้าที่ป้องกันและบรรเทาสาธารณภัยเทศบาลเมืองลาดสวาย\nลงพื้นที่ช่วยเหลือและฟื้นฟู อ.หาดใหญ่ จังหวัดสงขลา ที่ได้รับผลกระทบจากอุทกภัยครั้งใหญ่"
      },
      "date": "8 ธ.ค. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3825/pics_topic_3825_thumbnail.jpg",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/1"
    },
    {
      "title": "การประชุมสภาเทศบาลเมืองลาดสวาย สมัยสามัญ สมัยที่ 4 ครั้งที่ 1 ประจำปี พ.ศ. 2568",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3824/menu/1559/page/1",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3824/pics_9263_1.jpg?722",
          "https://ladsawai.go.th/public/list_upload/backend/list_3824/pics_9263_2.jpg?202",
          "https://ladsawai.go.th/public/list_upload/backend/list_3824/pics_9263_3.jpg?355",
          "https://ladsawai.go.th/public/list_upload/backend/list_3824/pics_9263_4.jpg?678",
          "https://ladsawai.go.th/public/list_upload/backend/list_3824/pics_9263_5.jpg?59",
          "https://ladsawai.go.th/public/list_upload/backend/list_3824/pics_9263_6.jpg?310",
          "https://ladsawai.go.th/public/list_upload/backend/list_3824/pics_9263_7.jpg?27",
          "https://ladsawai.go.th/public/list_upload/backend/list_3824/pics_9263_8.jpg?459",
          "https://ladsawai.go.th/public/list_upload/backend/list_3824/pics_9263_9.jpg?171",
          "https://ladsawai.go.th/public/list_upload/backend/list_3824/pics_9263_10.jpg?829",
          "https://ladsawai.go.th/public/list_upload/backend/list_3824/pics_9263_11.jpg?892",
          "https://ladsawai.go.th/public/list_upload/backend/list_3824/pics_9263_12.jpg?535",
          "https://ladsawai.go.th/public/list_upload/backend/list_3824/pics_9263_13.jpg?461"
        ],
        "content": "การประชุมสภาเทศบาลเมืองลาดสวาย สมัยสามัญ สมัยที่ 4 ครั้งที่ 1 ประจำปี พ.ศ. 2568\nวันจันทร์ที่ 8 ธันวาคม พ.ศ. 2568 เวลา 10.00 น.\nณ ห้องประชุมสภาเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "8 ธ.ค. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3824/pics_topic_3824_thumbnail.jpg",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/1"
    },
    {
      "title": "ประชุมคณะกรรมการพัฒนาเทศบาลเมืองลาดสวาย พิจารณา (ร่าง) แผนพัฒนาท้องถิ่น (พ.ศ.2566-2570) ฉบับทบทวน ครั้งที่ 1/2566 เปลี่ยนแปลง ครั้งที่ 3/2568",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3823/menu/1559/page/1",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3823/pics_9260_1.jpg?642",
          "https://ladsawai.go.th/public/list_upload/backend/list_3823/pics_9260_2.jpg?517",
          "https://ladsawai.go.th/public/list_upload/backend/list_3823/pics_9260_3.jpg?538",
          "https://ladsawai.go.th/public/list_upload/backend/list_3823/pics_9260_4.jpg?973",
          "https://ladsawai.go.th/public/list_upload/backend/list_3823/pics_9260_5.jpg?241",
          "https://ladsawai.go.th/public/list_upload/backend/list_3823/pics_9260_6.jpg?659",
          "https://ladsawai.go.th/public/list_upload/backend/list_3823/pics_9260_7.jpg?48",
          "https://ladsawai.go.th/public/list_upload/backend/list_3823/pics_9260_8.jpg?188",
          "https://ladsawai.go.th/public/list_upload/backend/list_3823/pics_9260_9.jpg?763",
          "https://ladsawai.go.th/public/list_upload/backend/list_3823/pics_9260_10.jpg?542",
          "https://ladsawai.go.th/public/list_upload/backend/list_3823/pics_9260_11.jpg?767",
          "https://ladsawai.go.th/public/list_upload/backend/list_3823/pics_9260_12.jpg?897",
          "https://ladsawai.go.th/public/list_upload/backend/list_3823/pics_9260_13.jpg?802"
        ],
        "content": "ข่าวประชาสัมพันธ์ : เทศบาลเมืองลาดสวาย\nวันที่ 4 ธันวาคม 2568 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยนายชัยสุวรรณ อ่วมเกตุลักษณ์ รองนายกเทศมนตรีเมืองลาดสวาย นายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย นางวาสนา การุณรักษ์ รองปลัดเทศบาล หัวหน้าส่วนราชการ คณะกรรมการ\nเข้าร่วมประชุมคณะกรรมการพัฒนาเทศบาลเมืองลาดสวาย พิจารณา (ร่าง) แผนพัฒนาท้องถิ่น (พ.ศ.2566-2570) ฉบับทบทวน ครั้งที่ 1/2566 เปลี่ยนแปลง ครั้งที่ 3/2568 ณ ห้องประชุมสภาเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "4 ธ.ค. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3823/pics_topic_3823_thumbnail.jpg",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/1"
    },
    {
      "title": "ประชุมหัวหน้าส่วนราชการ หัวหน้าหน่วยงานรัฐวิสาหกิจ องค์กรปกครองส่วนท้องถิ่น ฯลฯ ครั้งที่ 12/2568",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3822/menu/1559/page/1",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3822/pics_9257_1.jpg?509",
          "https://ladsawai.go.th/public/list_upload/backend/list_3822/pics_9257_2.jpg?112",
          "https://ladsawai.go.th/public/list_upload/backend/list_3822/pics_9257_3.jpg?689",
          "https://ladsawai.go.th/public/list_upload/backend/list_3822/pics_9257_4.jpg?179",
          "https://ladsawai.go.th/public/list_upload/backend/list_3822/pics_9257_5.jpg?766",
          "https://ladsawai.go.th/public/list_upload/backend/list_3822/pics_9257_6.jpg?514",
          "https://ladsawai.go.th/public/list_upload/backend/list_3822/pics_9257_7.jpg?422",
          "https://ladsawai.go.th/public/list_upload/backend/list_3822/pics_9257_8.jpg?620",
          "https://ladsawai.go.th/public/list_upload/backend/list_3822/pics_9257_9.jpg?875"
        ],
        "content": "ข่าวประชาสัมพันธ์ : เทศบาลเมืองลาดสวาย\nวันอังคารที่ 2 ธันวาคม 2568 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย มอบหมายให้นายอิทธิเดช ผาสุข รองนายกเทศมนตรีเมืองลาดสวาย เข้าร่วมประชุมหัวหน้าส่วนราชการ หัวหน้าหน่วยงานรัฐวิสาหกิจ องค์กรปกครองส่วนท้องถิ่น ฯลฯ ครั้งที่ 12/2568 ณ ห้องประชุมเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "2 ธ.ค. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3822/pics_topic_3822_thumbnail.jpg",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/1"
    },
    {
      "title": "ร่วมจัดรถบรรทุกเพื่อนำสิ่งของบริจาคช่วยเหลือผู้ประสบภัยน้ำท่วมส่งไปยัง”กองทัพอากาศ“เพื่อลำเลียงช่วยเหลือผู้ประสบอุทกภัยน้ำท่วมภาคใต้",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3821/menu/1559/page/1",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3821/pics_9254_1.jpg?458",
          "https://ladsawai.go.th/public/list_upload/backend/list_3821/pics_9254_2.jpg?650",
          "https://ladsawai.go.th/public/list_upload/backend/list_3821/pics_9254_3.jpg?201",
          "https://ladsawai.go.th/public/list_upload/backend/list_3821/pics_9254_4.jpg?394",
          "https://ladsawai.go.th/public/list_upload/backend/list_3821/pics_9254_5.jpg?566"
        ],
        "content": "ข่าวประชาสัมพันธ์ : เทศบาลเมืองลาดสวาย\nนายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยนายเสริมศักดิ์ คุณดิลกประเสริฐ เลขานุการนายกเทศมนตรีเมืองลาดสวาย นางสำลี สังวาลย์เงิน ประธานชมรมผู้สูงอายุเทศบาลเมืองลาดสวาย และสมาชิกสภาเทศบาลเมืองลาดสวาย\nร่วมจัดรถบรรทุกเพื่อนำสิ่งของบริจาคช่วยเหลือผู้ประสบภัยน้ำท่วมส่งไปยัง”กองทัพอากาศ“เพื่อลำเลียงช่วยเหลือผู้ประสบอุทกภัยน้ำท่วมภาคใต้"
      },
      "date": "27 พ.ย. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3821/pics_topic_3821_thumbnail.jpg",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/1"
    },
    {
      "title": "ลงพื้นที่เยี่ยมผู้ป่วยติดเตียง พร้อมทั้งมอบเตียงผู้ป่วย เครื่องอุปโภคให้แก่ประชาชน ในโครงการจัดหาอุปกรณ์กาแพทย์สำหรับผู้มีภาวะพึ่งพิง",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3812/menu/1559/page/1",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3812/pics_9235_1.jpg?59",
          "https://ladsawai.go.th/public/list_upload/backend/list_3812/pics_9235_2.jpg?540",
          "https://ladsawai.go.th/public/list_upload/backend/list_3812/pics_9235_3.jpg?245",
          "https://ladsawai.go.th/public/list_upload/backend/list_3812/pics_9235_4.jpg?540",
          "https://ladsawai.go.th/public/list_upload/backend/list_3812/pics_9235_5.jpg?304",
          "https://ladsawai.go.th/public/list_upload/backend/list_3812/pics_9235_6.jpg?237",
          "https://ladsawai.go.th/public/list_upload/backend/list_3812/pics_9235_7.jpg?819"
        ],
        "content": "ข่าวประชาสัมพันธ์ : เทศบาลเมืองลาดสวาย\nวันที่ 25 พฤศจิกายน 2568 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย มอบหมายให้นายอิทธิเดช ผาสุข รองนายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยนายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย นางสำลี สังวาลย์เงิน ประธานชมรมผู้สูงอายุเทศบาลเมืองลาดสวาย สมาชิกสภาเทศบาล และเจ้าหน้าที่กองสวัสดิการสังคมร่วมกับเจ้าหน้าที่กองสาธารณสุขและสิ่งแวดล้อม\nลงพื้นที่เยี่ยมผู้ป่วยติดเตียง พร้อมทั้งมอบเตียงผู้ป่วย เครื่องอุปโภคให้แก่ประชาชน ในโครงการจัดหาอุปกรณ์กาแพทย์สำหรับผู้มีภาวะพึ่งพิง เพื่อเป็นการส่งเสริมคุณภาพชีวิตที่ดีของประชาชนในพื้นที่"
      },
      "date": "25 พ.ย. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3812/pics_topic_3812_thumbnail.jpg",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/1"
    },
    {
      "title": "โครงการส่งเสริมสุขภาพกลุ่มสตรีเทศบาลเมืองลาดสวาย ประจำปีงบประมาณ พ.ศ.2569",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3811/menu/1559/page/1",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3811/pics_9232_1.jpg?358",
          "https://ladsawai.go.th/public/list_upload/backend/list_3811/pics_9232_2.jpg?466",
          "https://ladsawai.go.th/public/list_upload/backend/list_3811/pics_9232_3.jpg?191",
          "https://ladsawai.go.th/public/list_upload/backend/list_3811/pics_9232_4.jpg?885",
          "https://ladsawai.go.th/public/list_upload/backend/list_3811/pics_9232_5.jpg?951",
          "https://ladsawai.go.th/public/list_upload/backend/list_3811/pics_9232_6.jpg?44",
          "https://ladsawai.go.th/public/list_upload/backend/list_3811/pics_9232_7.jpg?469"
        ],
        "content": "วันที่ 24 พฤศจิกายน 2568 เวลา 09.00 น. นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวายมอบหมายให้ นายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย กล่าวเปิดการอบรมโครงการส่งเสริมสุขภาพกลุ่มสตรีเทศบาลเมืองลาดสวาย ประจำปีงบประมาณ พ.ศ.2569\nเพื่อให้ความรู้แก่กลุ่มสตรีในการดูแลสุขภาพของตน ณ ห้องประชุมเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "24 พ.ย. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3811/pics_topic_3811_thumbnail.jpg",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/1"
    },
    {
      "title": "พิธีทำบุญถวายภัตตาหารเพลแด่พระสงฆ์ จำนวน 9 รูป เพื่อความเป็นสิริมงคลแก่เจ้าหน้าที่ผู้ปฏิบัติงานและผู้มาใช้บริการ ณ ศูนย์การแพทย์เทศบาลเมืองลาดสวาย ชั้น 3",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3810/menu/1559/page/1",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3810/pics_9229_1.jpg?829",
          "https://ladsawai.go.th/public/list_upload/backend/list_3810/pics_9229_2.jpg?235",
          "https://ladsawai.go.th/public/list_upload/backend/list_3810/pics_9229_3.jpg?819",
          "https://ladsawai.go.th/public/list_upload/backend/list_3810/pics_9229_4.jpg?808",
          "https://ladsawai.go.th/public/list_upload/backend/list_3810/pics_9229_5.jpg?373",
          "https://ladsawai.go.th/public/list_upload/backend/list_3810/pics_9229_6.jpg?951",
          "https://ladsawai.go.th/public/list_upload/backend/list_3810/pics_9229_7.jpg?84"
        ],
        "content": "ข่าวประชาสัมพันธ์ : เทศบาลเมืองลาดสวาย\nวันที่ 19 พฤศจิกายน 2568 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยนายอิทธิเดช ผาสุข นายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย นางสำลี สังวาลย์เงิน ประธานชมรมผู้สูงอายุเทศบาลเมืองลาดสวาย สมาชิกสภาเทศบาล นายสุรพัศ ลิ่มวงศ์ ปลัดเทศบาล นางสาววาสนา การุณรักษ์ รองปลัดเทศบาล หัวหน้าส่วนราชการ และพนักงานเทศบาลเมืองลาดสวาย\nร่วมพิธีทำบุญถวายภัตตาหารเพลแด่พระสงฆ์ จำนวน 9 รูป เพื่อความเป็นสิริมงคลแก่เจ้าหน้าที่ผู้ปฏิบัติงานและผู้มาใช้บริการ ณ ศูนย์การแพทย์เทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "19 พ.ย. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3810/pics_topic_3810_thumbnail.jpg",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/1"
    },
    {
      "title": "โครงการส่งเสริมสุขภาพชมรมผู้สูงอายุเมืองลาดสวาย ประจำปีงบประมาณ พ.ศ. 2568",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3809/menu/1559/page/1",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3809/pics_9226_1.jpg?29",
          "https://ladsawai.go.th/public/list_upload/backend/list_3809/pics_9226_2.jpg?378",
          "https://ladsawai.go.th/public/list_upload/backend/list_3809/pics_9226_3.jpg?369",
          "https://ladsawai.go.th/public/list_upload/backend/list_3809/pics_9226_4.jpg?3",
          "https://ladsawai.go.th/public/list_upload/backend/list_3809/pics_9226_5.jpg?731",
          "https://ladsawai.go.th/public/list_upload/backend/list_3809/pics_9226_6.jpg?683",
          "https://ladsawai.go.th/public/list_upload/backend/list_3809/pics_9226_7.jpg?104",
          "https://ladsawai.go.th/public/list_upload/backend/list_3809/pics_9226_8.jpg?807",
          "https://ladsawai.go.th/public/list_upload/backend/list_3809/pics_9226_9.jpg?480",
          "https://ladsawai.go.th/public/list_upload/backend/list_3809/pics_9226_10.jpg?515"
        ],
        "content": "ข่าวประชาสัมพันธ์ : เทศบาลเมืองลาดสวาย\nวันอังคารที่ 18 พฤศจิกายน 2568 เวลา 09.00 น. นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยคณะผู้บริหาร สมาชิกสภาเทศบาล และสมาชิกชมรมผู้สูงอายุในเขตเทศบาลเมืองลาดสวาย\nร่วมกิจกรรมโครงการส่งเสริมสุขภาพชมรมผู้สูงอายุเมืองลาดสวาย ประจำปีงบประมาณ พ.ศ. 2568 ณ บริเวณอาคารโรงจอดรถเทศบาลเมืองลาดสวาย"
      },
      "date": "18 พ.ย. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3809/pics_topic_3809_thumbnail.jpg",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/1"
    }
  ]
}